Loading...
Searching...
No Matches
build_ibf.cpp File Reference

Implements raptor::build_ibf. More...

`#include <raptor/build/hibf/bin_size_in_bits.hpp>`
`#include <raptor/build/index_factory.hpp>`
`#include <raptor/build/max_count_per_partition.hpp>`
`#include <raptor/build/partition_config.hpp>`
`#include <raptor/build/store_index.hpp>`

## Functions

void | raptor::build_ibf (build_arguments const &arguments)

## Detailed Description

Implements raptor::build_ibf.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>